Subject: Re: bug#76394: mouse-face property not working in tab-bar

From: Ship Mints <[email-masked]>
Date: Mon, 3 Mar 2025 12:51:08 -0500

Try this.  Nothing looks horrible to me on either macOS or Linux/GTK.  If
you still don't like it, would you send a screenshot so I understand what
you're seeing?

-Stephane

On Mon, Mar 3, 2025 at 2:44 AM Juri Linkov <[email-masked]> wrote:

> >     While we're at this, should we implement the equivalent of
> >     tab-line-close-highlight in tab-bar?  I can do that before I share
> the
> >     next patch.
> >
> > I went ahead and mousified the close buttons, too, like tab-line does.
>
> Sorry, the close buttons now look horrible.
>
> Could you try to keep the previous style that
> slightly raised the close button's border on hover?
>